class ContactMailer < ApplicationMailer
  default from: 'kontakt.ubezpieczenie@gmail.com'
  default to: 'marcin.duchnowski@np.com.pl'

  def contact_email(contact)
    @contact = contact
    mail(subject: "Kontakt ze strony ubezpieczenie-naleznosci.pl")
  end
end
